#usuario {
    margin: auto;
    width: 80%;
  }
  
  .form-label {
    color: black;
  }
  
  .busqueda {
    width: 500px;
    height: 40px;
  }
  
  .btn {
    background-color: "";
    margin: 10px;
    height: 40px;
  }
  
  .tabla {
    margin-top: 20px;
    background-color: #ffffff;
  }
  